package com.alibaba.druid.sql.dialect.db2.ast.expr.tablesource;

import com.alibaba.druid.sql.ast.SQLName;
import com.alibaba.druid.sql.ast.statement.SQLTableSource;

public interface DB2TableSource extends SQLTableSource {
   void setOnly(boolean var1);

   boolean isOnly();

   void setAlias(String var1);

   void addColumnAlias(SQLName var1);
}
